#24 Obsolete fedora-package-config-apt (#1784249)
Opened 10 months ago by sergiomb. Modified 10 months ago
rpms/ sergiomb/fedora-obsolete-packages master  into  master

@@ -13,7 +13,7 @@ 

  Name:       fedora-obsolete-packages

  # Please keep the version equal to the targeted Fedora release

  Version:    32

- Release:    29

+ Release:    30

  Summary:    A package to obsolete retired packages

  

  # This package has no actual content; there is nothing to license.
@@ -865,6 +865,9 @@ 

  %obsolete_ticket https://bugzilla.redhat.com/show_bug.cgi?id=1757792

  %obsolete CGAL 5.0-0

  

+ %obsolete_ticket https://bugzilla.redhat.com/show_bug.cgi?id=1784249

+ %obsolete fedora-package-config-apt 16.00-16

+ 

  # This package won't be installed, but will obsolete other packages

  Provides: libsolv-self-destruct-pkg()

  
@@ -887,6 +890,9 @@ 

  

  

  %changelog

+ * Sun Feb 02 2020 Sérgio Basto <sergio@serjux.com> - 32-30

+ - Obsolete fedora-package-config-apt (#1784249)

+ 

  * Tue Jan 28 2020 Miro Hrončok <mhroncok@redhat.com> - 32-29

  - Obsolete more Python 3.7 packages

  

Metadata